
eTB Manager Desktop - Bug #1048

Changes on HIV exam

01/21/2014 05:30 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 01/21/2014

Priority: Normal Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Component:    

Description

- Column "Month of treatment" does not display the respective number of months.

- Despite of filling in the field "Started on CPT?" the data isn't displayed in the tab and when editing, the data entered disappeared.

See figure attached.

History

#1 - 01/23/2014 08:05 AM - Ricardo Memoria

- Status changed from New to Resolved

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

Available for downloading in dev server

#2 - 05/18/2015 10:32 AM - Ricardo Memoria

- Status changed from Resolved to Closed

Files

HIV issues.JPG 63.8 KB 01/21/2014 Luis Gustavo do Valle Bastos
